.about-text-container {
  padding-top: 30px;
  overflow: hidden;
}

.about-text-container .full-screen-height {
  height: 100vh;
}

.about-text-container [data-background-img-child] {
  background-position: center;
  background-size: cover;
}

.about-text-container [data-background-img-child] img {
  opacity: 0;
  height: 1px;
  width: 1px;
}

.about-text-container .about-text {
  padding: 0 60px 0 35px;
  font-size: 25px;
  font-weight: 300;
}

.content-zindex-fix {
  position: relative;
  z-index: 2;
  overflow: hidden;
}

.section-about-text.section-in-view [data-background-img-child] {
  background-attachment: fixed;
}

.section-about-text.section-in-view .about-text {
  position: fixed;
  top: 50%;
  transform: translateX(0) translateY(-50%);
  width: calc(50% - 15px);
  right: 0;
}

.about-team-container {
  padding: 0 70px;
}

.about-logos-container {
  padding: 20px 0 50px;
  margin-top: 100px;
  margin-bottom: 15px;
}

.modal-xlg {
  max-width: 88%;
}

#videoModal .modal-content {
  position: relative;
  background: transparent;
}

#videoModal .close {
  color: #fff;
  z-index: 123;
  position: absolute;
  font-size: 50px;
  right: -30px;
  opacity: 1;
}

.modal-backdrop.show {
  opacity: 0.85;
}

.modal-video {
  position: relative;
  padding-bottom: 60.25%;
}

.modal-video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.jumbotron-video {
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  padding-bottom: 60.25%;
  transform: translateY(-50%);
  opacity: 0;
  transition: all 1s;
}

.jumbotron-video.loaded {
  opacity: 1;
}

.jumbotron-video #aboutVideoPreview {
  background: red;
  position: absolute;
  left: 0;
  width: 100%;
  top: 0;
  height: 100%;
}

.customers-logos {
  direction: ltr;
}

.customers-logos .bx-wrapper {
  box-shadow: none;
  border: none;
  background: transparent;
  margin: 0;
}

.customers-logos .bx-wrapper li {
  height: 120px;
}

.customers-logos .bx-wrapper li img {
  max-width: 100%;
  display: block;
  margin: 0 auto;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

.customers-logos .bx-wrapper .bx-controls .bx-controls-direction .bx-prev, .customers-logos .bx-wrapper .bx-controls .bx-controls-direction .bx-next {
  text-indent: 9999px;
  color: transparent;
  width: 22px;
}

.customers-logos .bx-wrapper .bx-controls .bx-controls-direction .bx-prev {
  left: -30px;
  background: url(../../assets/img/projects-carousel-prev.png);
  background-size: contain;
  background-repeat: no-repeat;
}

.customers-logos .bx-wrapper .bx-controls .bx-controls-direction .bx-next {
  right: -30px;
  background: url(../../assets/img/projects-carousel-next.png);
  background-size: contain;
  background-repeat: no-repeat;
}
